.custom-card {
  border: 0.1rem solid rgb(var(--color-border));
}
.custom-card__info {
  padding-block: var(--padding-y, 2.4rem);
  padding-inline: var(--padding-x, 2.4rem);
}
.custom-card--small {
  --padding-y: 1.6rem;
  --padding-x: 1.6rem;
}
h1.header__logo.flex.justify-center.z-1 {
    display: flex !IMPORTANT;
    flex-direction: column;
}
a.number2 {
    font-size: 14px;
    color: #fff !important;
    margin-bottom: 20px;
}